.container {
  height: 896px;
}
.logo {
  position: absolute;
  z-index: 2;
}
.head {
  height: 95px;
}
.h1Start,
.h1End {
  font-family: "Chango";
  font-weight: normal;
  font-style: normal;
  line-height: 1;
}
.h1Start {
  font-size: 9rem;
}
.h1End {
  font-size: 10rem;
}
.logout {
  text-align: right;
  font-size: 5rem;
  margin: 0 auto;
  margin-right: 1px;
  cursor: pointer;
}
@media only screen and (max-width: 3840px) {
  .container {
    height: 1859px;
  }
  .head {
    height: 122px;
  }
  .h1Start {
    font-size: 15rem;
  }
  .h1End {
    font-size: 19rem;
  }
  .logout {
    font-size: 8rem;
  }
  .logo {
    top: 0;
    width: 400px;
  }
}
@media only screen and (max-width: 3701px) {
  .container {
    height: 1786px;
  }
  .head {
    height: 122px;
  }
}
@media only screen and (max-width: 3601px) {
  .container {
    height: 1735px;
  }
  .head {
    height: 122px;
  }
}
@media only screen and (max-width: 3501px) {
  .container {
    height: 1686px;
  }
  .head {
    height: 122px;
  }
  .h1Start {
    font-size: 12rem;
  }
  .h1End {
    font-size: 15rem;
  }
}
@media only screen and (max-width: 3401px) {
  .container {
    height: 1637px;
  }
  .head {
    height: 122px;
  }
}
@media only screen and (max-width: 3301px) {
  .container {
    height: 1589px;
  }
  .head {
    height: 122px;
  }
}
@media only screen and (max-width: 3201px) {
  .container {
    height: 1541px;
  }
  .head {
    height: 122px;
  }
}
@media only screen and (max-width: 3101px) {
  .container {
    height: 1486px;
  }
  .head {
    height: 122px;
  }
}
@media only screen and (max-width: 3001px) {
  .container {
    height: 1434px;
  }
  .head {
    height: 125px;
  }
}
@media only screen and (max-width: 2901px) {
  .container {
    height: 1405px;
  }
  .head {
    height: 101px;
  }
}
@media only screen and (max-width: 2801px) {
  .container {
    height: 1349px;
  }
  .h1Start {
    font-size: 11rem;
  }
  .h1End {
    font-size: 14rem;
  }
  .logout {
    font-size: 6rem;
  }
  .logo {
    top: 50px;
    width: 150px;
  }
}
@media only screen and (max-width: 2701px) {
  .container {
    height: 1306px;
  }
  .h1Start {
    font-size: 8rem;
  }
  .h1End {
    font-size: 10rem;
  }
}
@media only screen and (max-width: 2601px) {
  .container {
    height: 1253px;
  }
}
@media only screen and (max-width: 2501px) {
  .container {
    height: 1193px;
  }
}
@media only screen and (max-width: 2401px) {
  .container {
    height: 1148px;
  }
}
@media only screen and (max-width: 2301px) {
  .container {
    height: 1097px;
  }
}
@media only screen and (max-width: 2201px) {
  .container {
    height: 1036px;
  }
}
@media only screen and (max-width: 2101px) {
  .container {
    height: 995px;
  }
}
@media only screen and (max-width: 2001px) {
  .container {
    height: 932px;
  }
}

@media only screen and (max-width: 1801px) {
  .container {
    height: 837px !important;
  }
  .h1Start {
    font-size: 8rem;
  }
  .h1End {
    font-size: 10rem;
  }
}
@media only screen and (max-width: 1750px) {
  .container {
    height: 811px !important;
  }
  .h1Start {
    font-size: 7rem;
  }
  .h1End {
    font-size: 8.8rem;
  }
}
@media only screen and (max-width: 1650px) {
  .container {
    height: 763px !important;
  }
}
@media only screen and (max-width: 1501px) {
  .container {
    height: 694px !important;
  }
  .h1Start {
    font-size: 5.4rem;
  }
  .h1End {
    font-size: 6.9rem;
  }
}
@media only screen and (max-width: 1440px) {
  .container {
    height: 665px !important;
  }
}
@media only screen and (max-width: 1351px) {
  .head {
    height: 65px;
  }
  .container {
    height: 625px !important;
  }
  .logo {
    top: 30px;
    width: 110px;
  }
  .logout {
    font-size: 4rem;
  }
}
@media only screen and (max-width: 1251px) {
  .head {
    height: 56px;
  }
  .container {
    height: 572px !important;
  }
  .logo {
    top: 20px;
    width: 100px;
  }
  .logout {
    font-size: 3.5rem;
  }
  .h1Start {
    font-size: 5.4rem;
  }
  .h1End {
    font-size: 6.7rem;
  }
}
@media only screen and (max-width: 1151px) {
  .head {
    height: 49px;
  }
  .container {
    height: 528px !important;
  }
  .logo {
    top: 15px;
    width: 100px;
  }
  .logout {
    font-size: 3rem;
  }
  .h1Start {
    font-size: 4.8rem;
  }
  .h1End {
    font-size: 6rem;
  }
}
@media only screen and (max-width: 1051px) {
  .container {
    height: 483px !important;
  }
  .h1Start {
    font-size: 4.5rem;
  }
  .h1End {
    font-size: 5.5rem;
  }
  .logout {
    font-size: 3rem;
  }
}
@media only screen and (max-width: 951px) {
  .container {
    height: 433px !important;
  }
  .h1Start {
    font-size: 4rem;
  }
  .h1End {
    font-size: 5rem;
  }
}
@media only screen and (max-width: 851px) {
  .container {
    height: 378px !important;
  }
  .head {
    height: 42px;
  }
  .h1Start {
    font-size: 3.2rem;
  }
  .h1End {
    font-size: 4rem;
  }
  .logout {
    font-size: 2.5rem;
  }
  .logo {
    top: 10px;
  }
}
@media only screen and (max-width: 769px) {
  .container {
    height: 350px !important;
  }
}
@media only screen and (max-width: 701px) {
  .container {
    height: 317px !important;
  }
  .h1Start {
    font-size: 2.8rem;
  }
  .h1End {
    font-size: 3.5rem;
  }
}
@media only screen and (max-width: 639px) {
  .container {
    height: 421px !important;
  }
  .h1Start {
    font-size: 3.5rem;
  }
  .h1End {
    font-size: 4.4rem;
  }
  .logo {
    width: 80px;
  }
}
@media only screen and (max-width: 600px) {
  .container {
    height: 391px !important;
  }
}
@media only screen and (max-width: 525px) {
  .container {
    height: 342px !important;
  }
  .h1Start {
    font-size: 3rem;
  }
  .h1End {
    font-size: 3.8rem;
  }
}
@media only screen and (max-width: 475px) {
  .container {
    height: 313px !important;
  }
  .head {
    height: 31px;
  }
  .logout {
    font-size: 1.8rem;
  }
  .h1Start {
    font-size: 2.5rem;
  }
  .h1End {
    font-size: 3.2rem;
  }
  .logo {
    top: 0;
  }
}
@media only screen and (max-width: 401px) {
  .container {
    height: 260px !important;
  }
  .h1Start {
    font-size: 2.4rem;
  }
  .h1End {
    font-size: 3rem;
  }
  .logout {
    font-size: 2rem;
  }
}
@media only screen and (max-width: 376px) {
  .container {
    height: 240px !important;
  }
  .h1Start {
    font-size: 1.8rem;
  }
  .h1End {
    font-size: 2.2rem;
  }
}
